
.explore-nav-is-out .hack-stock-android-overflow {
	overflow: hidden
}
body>iframe[width="0"][height="0"], body>object[width="1"][height="1"] {
	display: block
}
.collapse {
	opacity: 0 !important
}
body.fireside .body {
	padding-top: 0
}
body.fireside .sign-tavernInfoBarItem {
	text-align: center;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding-bottom: 10px
}
@media only screen and (min-width:60em) {
	body.fireside .sign-tavernInfoBarItem {
		padding-bottom: 0
	}
}
body.fireside .sign-tavernInfoBarHeader {
	font-family: Open Sans, Hiragino Kaku Gothic Pro, Hiragino Kaku Gothic ProN W3, Osaka, メイリオ, Meiryo, ＭＳ\ Ｐゴシック, Display, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #241f19;
	text-align: right
}
body.fireside .sign-tavernInfoBarData {
	font-family: Bliz Quadrata, Hiragino Kaku Gothic Pro, Hiragino Kaku Gothic ProN W3, Osaka, メイリオ, Meiryo, ＭＳ\ Ｐゴシック, Siara, Times New Roman, Serif;
	font-weight: 700;
	color: #233a6e;
	margin-left: 13px;
	text-align: left
}
@media only screen and (min-width:60em) {
	body.fireside .sign-tavernInfoBarData {
		padding: 0;
		font-size: 1.375em
	}
}
body.fireside .sign-tavernInfoBarData, body.fireside .sign-tavernInfoBarHeader {
	width: 47%;
	vertical-align: top;
	display: inline-block
}
@media only screen and (min-width:60em) {
	body.fireside .sign-tavernInfoBarData, body.fireside .sign-tavernInfoBarHeader {
		width: auto;
		display: block;
		white-space: nowrap;
		text-align: inherit;
		margin: 0
	}
}
body.fireside .body-bot {
	background-image: none
}
body.fireside .DividerImage--detailed {
	margin: 0
}
.sign-maker-thumb {
	display: inline-block;
	width: 64px;
	height: 64px;
	position: relative
}
.sign-maker-thumb img {
	position: absolute
}
.fsg-tavernSignThumb {
	vertical-align: middle;
	position: relative;
	display: inline-block
}
.fsg-tavernSignThumb img {
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.signForm-description {
	background-color: rgba(23, 13, 2, .05);
	border: none;
	color: #241f19;
	font-family: Palatino Linotype, Book Antiqua, Palatino, Hiragino Kaku Gothic Pro, Hiragino Kaku Gothic ProN W3, Osaka, メイリオ, Meiryo, ＭＳ\ Ｐゴシック, Asadong, Times, serif;
	resize: none;
	height: 92px;
	width: 101%;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	text-align: center;
	padding: 1.5em 0;
	margin: 0 0 1em;
	max-width: 1160px;
	box-shadow: inset 0 2px 5px rgba(23, 13, 2, .25);
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%)
}
.signForm-description:-moz-placeholder {
	color: #170d02;
	opacity: .5
}
.signForm-description:-ms-input-placeholder {
	color: #170d02;
	opacity: .5
}
.signForm-description::-webkit-input-placeholder {
	color: #170d02;
	opacity: .5
}
@media only screen and (min-width:60em) {
	.signForm-description {
		width: 95%;
		margin-top: 1em;
		border-radius: 4px;
		left: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none
	}
}
.fsg-defaultSignThumb {
	background: url(images/fireside-gatherings/tavern/fsgLantern-e8ac0ed8fc23913bb71b004dfedfdb132b163c3ac5466b795c19b5ecf5b133748aba7d70ea14b8a458dfd115c57ee501eaa6730e413b48aae3dfa5b2d98b468b.png);
	background-size: 45px;
	background-repeat: no-repeat;
	width: 45px;
	height: 45px
}
.sign-description {
	font-family: Palatino Linotype, Palatino, Hiragino Kaku Gothic Pro, Hiragino Kaku Gothic ProN W3, Osaka, メイリオ, Meiryo, ＭＳ\ Ｐゴシック, Asadong, Times, serif;
	text-align: center;
	width: 100%;
	color: #241f19;
	font-size: 1.25em;
	line-height: 1.5;
	margin: 0 0 25px;
	padding: 0 10px
}
@media only screen and (min-width:60em) {
	.sign-description {
		margin: 25px 0 40px
	}
}
.u-fullWidth {
	width: 100%
}
.u-flexContainer {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around
}
.u-flexElement {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto
}
.u-inlineBlock {
	display: inline-block
}
.sign-text span {
	position: relative;
	background: transparent;
	z-index: 0
}
.sign-text span:before {
	content: attr(title);
	position: absolute;
	-webkit-text-stroke: .2em #000;
	left: 0;
	z-index: -1
}
.fsg-tavernSignThumb, .sign {
	max-width: 512px;
	max-height: 512px;
	position: relative;
	margin: 0 auto;
	-webkit-transform-origin: 50% 10%;
	-ms-transform-origin: 50% 10%;
	transform-origin: 50% 10%;
	-webkit-transform: rotateX(0) perspective(1024px);
	transform: rotateX(0) perspective(1024px);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	-webkit-filter: drop-shadow(0 6px 4px rgba(0, 0, 0, .5));
	filter: drop-shadow(0 6px 4px rgba(0, 0, 0, .5))
}
.fsg-tavernSignThumb .sign-minorInsignia, .sign .sign-minorInsignia {
	position: absolute;
	top: 18%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 25%;
	height: 25%
}
.fsg-tavernSignThumb .sign-majorInsignia, .sign .sign-majorInsignia {
	position: absolute;
	top: 25%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 50%;
	height: 50%
}
.fsg-tavernSignThumb .sign-back, .fsg-tavernSignThumb .sign-banner, .fsg-tavernSignThumb .sign-frame, .fsg-tavernSignThumb .sign-shadow-frame, .sign .sign-back, .sign .sign-banner, .sign .sign-frame, .sign .sign-shadow-frame {
	position: absolute;
	top: 0;
	left: 0
}
.fsg-tavernSignThumb .sign-banner, .sign .sign-banner {
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%)
}
.fsg-tavernSignThumb .sign-shadow-frame, .sign .sign-shadow-frame {
	top: 0
}
.fsg-tavernSignThumb .sign-text, .sign .sign-text {
	font-family: Belwe-Bold, BlizzBanguiat, PSL Asadong Pro, Bliz Quadrata, Hiragino Kaku Gothic Pro, Hiragino Kaku Gothic ProN W3, Osaka, メイリオ, Meiryo, ＭＳ\ Ｐゴシック, Siara, Times New Roman, Serif, Tahoma;
	position: absolute;
	left: 51.5%;
	top: 67.75%;
	font-size: 10px;
	-webkit-transform: translateX(-50%) rotate(.3deg);
	-ms-transform: translateX(-50%) rotate(.3deg);
	transform: translateX(-50%) rotate(.3deg);
	color: #fff;
	letter-spacing: 2px;
	white-space: nowrap;
	width: 71%;
	height: 8%;
	text-align: center;
	text-shadow: 2px 0 0 #000, -1.89267px .64637px 0 #000, 1.58221px -1.22336px 0 #000, -1.10193px 1.66906px 0 #000, .50338px -1.93562px 0 #000, .1492px 1.99443px 0 #000, -.78576px -1.83918px 0 #000, 1.33798px 1.48654px 0 #000, -1.74661px -.97435px 0 #000, 1.96777px .35758px 0 #000, -1.97774px .29756px 0 #000, 1.77544px -.92077px 0 #000, -1.38259px 1.44515px 0 #000, .84134px -1.81443px 0 #000, -.2098px 1.98897px 0 #000, -.44426px -1.95003px 0 #000, 1.05064px 1.70181px 0 #000, -1.54426px -1.27093px 0 #000, 1.87213px .70365px 0 #000, -1.99907px -.06084px 0 #000, 1.91146px -.58849px 0 #000, -1.61869px 1.17467px 0 #000, 1.15219px -1.63477px 0 #000, -.56203px 1.91941px 0 #000, -.08846px -1.99804px 0 #000, .72944px 1.86223px 0 #000, -1.29214px -1.52655px 0 #000, 1.71616px 1.02703px 0 #000, -1.95599px -.41728px 0 #000, 1.98588px -.23726px 0 #000, -1.80263px .86633px 0 #000, 1.42591px -1.40242px 0 #000, -.89615px 1.78799px 0 #000, .2702px -1.98166px 0 #000, .38474px 1.96265px 0 #000, -.99839px -1.73298px 0 #000, 1.50488px 1.31732px 0 #000, -1.84986px -.76027px 0 #000, 1.9963px .12162px 0 #000, -1.92848px .53008px 0 #000, 1.65367px -1.12488px 0 #000, -1.20139px 1.59896px 0 #000, .62016px -1.90142px 0 #000, .02763px 1.99981px 0 #000, -.67246px -1.88356px 0 #000, 1.24511px 1.56515px 0 #000, -1.68412px -1.07876px 0 #000, 1.94239px .47659px 0 #000, -1.99218px .17674px 0 #000, 1.82815px -.81109px 0 #000, -1.46791px 1.3584px 0 #000, .95012px -1.7599px 0 #000, -.33036px 1.97253px 0 #000, -.32486px -1.97344px 0 #000, .94521px 1.76255px 0 #000, -1.46411px -1.36249px 0 #000, 1.82588px .81619px 0 #000, -1.99167px -.1823px 0 #000, 1.94371px -.47117px 0 #000, -1.68713px 1.07406px 0 #000, 1.24947px -1.56167px 0 #000, -.67771px 1.88168px 0 #000, .03321px -1.99972px 0 #000, .61485px 1.90315px 0 #000, -1.19692px -1.60231px 0 #000, 1.65053px 1.12949px 0 #000, -1.92699px -.53545px 0 #000, 1.99663px -.11605px 0 #000, -1.85198px .75511px 0 #000, 1.50855px -1.31311px 0 #000, -1.00322px 1.73019px 0 #000, .39021px -1.96156px 0 #000, .26467px 1.98241px 0 #000, -.89115px -1.79049px 0 #000, 1.42199px 1.4064px 0 #000, -1.8002px -.87136px 0 #000, 1.98521px .2428px 0 #000, -1.95714px .41182px 0 #000, 1.71902px -1.02224px 0 #000, -1.2964px 1.52294px 0 #000, .73464px -1.86019px 0 #000, -.09403px 1.99779px 0 #000, -.55667px -1.92097px 0 #000, 1.14762px 1.63797px 0 #000, -1.61541px -1.17918px 0 #000, 1.90981px .59383px 0 #000, -1.99924px .05526px 0 #000, 1.87409px -.69842px 0 #000, -1.5478px 1.26662px 0 #000, 1.05539px -1.69887px 0 #000, -.4497px 1.94879px 0 #000, -.20425px -1.98954px 0 #000, .83627px 1.81677px 0 #000, -1.37855px -1.449px 0 #000, 1.77286px .92572px 0 #000, -1.9769px -.30308px 0 #000, 1.96876px -.35209px 0 #000, -1.74932px .96947px 0 #000, 1.34213px -1.4828px 0 #000, -.79089px 1.83698px 0 #000, .15476px -1.994px 0 #000, .49798px 1.93701px 0 #000, -1.09727px -1.67213px 0 #000, 1.57879px 1.22777px 0 #000, -1.89086px -.65165px 0 #000, 1.99999px .00558px 0 #000, -1.89447px .64108px 0 #000, 1.58561px -1.21894px 0 #000, -1.10658px 1.66598px 0 #000, .50878px -1.9342px 0 #000, .14363px 1.99484px 0 #000, -.78062px -1.84137px 0 #000, 1.33383px 1.49027px 0 #000, -1.74388px -.97922px 0 #000, 1.96677px .36307px 0 #000, -1.97856px .29204px 0 #000, 1.778px -.91581px 0 #000, -1.38661px 1.44129px 0 #000, .8464px -1.81207px 0 #000, -.21535px 1.98837px 0 #000, -.43882px -1.95127px 0 #000, 1.04589px 1.70473px 0 #000, -1.54071px -1.27523px 0 #000, 1.87016px .70887px 0 #000, -1.9989px -.06642px 0 #000, 1.91309px -.58316px 0 #000, -1.62196px 1.17015px 0 #000, 1.15675px -1.63154px 0 #000, -.56738px 1.91783px 0 #000
}
.fsg-tavernSignThumb .sign-text>div, .sign .sign-text>div {
	top: 50% !important;
	left: 50% !important;
	margin: 0 !important;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	visibility: hidden !important
}
.fsg-tavernSignThumb .sign-text>div.sign-text-arched, .sign .sign-text>div.sign-text-arched {
	visibility: visible !important
}
.sign-maker-xl .fsg-tavernSignThumb, .sign-maker-xl .sign {
	width: 80%;
	max-width: 435px
}
@media only screen and (min-width:60em) {
	.sign-maker-xl .fsg-tavernSignThumb, .sign-maker-xl .sign {
		width: auto;
		max-width: 512px
	}
}
.fsg-tavernSignThumb {
	width: 50px;
	height: 50px
}
.fsg-tavernSignThumb .sign-text {
	top: 67.5%;
	letter-spacing: 1px;
	text-shadow: 1px 0 0 #000, -.94634px .32318px 0 #000, .7911px -.61168px 0 #000, -.55096px .83453px 0 #000, .25169px -.96781px 0 #000, .0746px .99721px 0 #000, -.39288px -.91959px 0 #000, .66899px .74327px 0 #000, -.8733px -.48717px 0 #000, .98389px .17879px 0 #000, -.98887px .14878px 0 #000, .88772px -.46038px 0 #000, -.69129px .72257px 0 #000, .42067px -.90721px 0 #000, -.1049px .99448px 0 #000, -.22213px -.97502px 0 #000, .52532px .8509px 0 #000, -.77213px -.63546px 0 #000, .93607px .35182px 0 #000, -.99954px -.03042px 0 #000, .95573px -.29425px 0 #000, -.80934px .58733px 0 #000, .5761px -.81738px 0 #000, -.28101px .9597px 0 #000, -.04423px -.99902px 0 #000, .36472px .93112px 0 #000, -.64607px -.76328px 0 #000, .85808px .51352px 0 #000, -.97799px -.20864px 0 #000, .99294px -.11863px 0 #000, -.90131px .43317px 0 #000, .71295px -.70121px 0 #000, -.44807px .894px 0 #000, .1351px -.99083px 0 #000, .19237px .98132px 0 #000, -.49919px -.86649px 0 #000, .75244px .65866px 0 #000, -.92493px -.38014px 0 #000, .99815px .06081px 0 #000, -.96424px .26504px 0 #000, .82684px -.56244px 0 #000, -.60069px .79948px 0 #000, .31008px -.95071px 0 #000, .01382px .9999px 0 #000, -.33623px -.94178px 0 #000, .62255px .78258px 0 #000, -.84206px -.53938px 0 #000, .97119px .23829px 0 #000, -.99609px .08837px 0 #000, .91407px -.40555px 0 #000, -.73396px .6792px 0 #000, .47506px -.87995px 0 #000, -.16518px .98626px 0 #000, -.16243px -.98672px 0 #000, .4726px .88127px 0 #000, -.73206px -.68124px 0 #000, .91294px .4081px 0 #000, -.99584px -.09115px 0 #000, .97185px -.23558px 0 #000, -.84356px .53703px 0 #000, .62474px -.78084px 0 #000, -.33886px .94084px 0 #000, .01661px -.99986px 0 #000, .30742px .95157px 0 #000, -.59846px -.80115px 0 #000, .82526px .56475px 0 #000, -.96349px -.26773px 0 #000, .99832px -.05803px 0 #000, -.92599px .37755px 0 #000, .75428px -.65656px 0 #000, -.50161px .86509px 0 #000, .19511px -.98078px 0 #000, .13234px .9912px 0 #000, -.44558px -.89524px 0 #000, .71099px .7032px 0 #000, -.9001px -.43568px 0 #000, .9926px .1214px 0 #000, -.97857px .20591px 0 #000, .85951px -.51112px 0 #000, -.6482px .76147px 0 #000, .36732px -.93009px 0 #000, -.04702px .99889px 0 #000, -.27833px -.96048px 0 #000, .57381px .81899px 0 #000, -.8077px -.58959px 0 #000, .9549px .29691px 0 #000, -.99962px .02763px 0 #000, .93704px -.34921px 0 #000, -.7739px .63331px 0 #000, .52769px -.84943px 0 #000, -.22485px .97439px 0 #000, -.10212px -.99477px 0 #000, .41814px .90838px 0 #000, -.68927px -.7245px 0 #000, .88643px .46286px 0 #000, -.98845px -.15154px 0 #000, .98438px -.17605px 0 #000, -.87466px .48474px 0 #000, .67106px -.7414px 0 #000, -.39544px .91849px 0 #000, .07738px -.997px 0 #000, .24899px .96851px 0 #000, -.54863px -.83606px 0 #000, .78939px .61389px 0 #000, -.94543px -.32582px 0 #000, 1px .00279px 0 #000, -.94723px .32054px 0 #000, .79281px -.60947px 0 #000, -.55329px .83299px 0 #000, .25439px -.9671px 0 #000, .07181px .99742px 0 #000, -.39031px -.92068px 0 #000, .66692px .74513px 0 #000, -.87194px -.48961px 0 #000, .98338px .18154px 0 #000, -.98928px .14602px 0 #000, .889px -.4579px 0 #000, -.69331px .72064px 0 #000, .4232px -.90604px 0 #000, -.10767px .99419px 0 #000, -.21941px -.97563px 0 #000, .52295px .85237px 0 #000, -.77035px -.63762px 0 #000, .93508px .35443px 0 #000, -.99945px -.03321px 0 #000, .95655px -.29158px 0 #000, -.81098px .58507px 0 #000, .57837px -.81577px 0 #000, -.28369px .95892px 0 #000
}
.sign-maker {
	display: block;
	margin-top: -621px;
	position: relative;
	z-index: 5
}
.fsg-innkeeperMenu-visible .sign-maker {
	padding-top: 4.5em
}
.EmptyEventsList {
	max-width: 500px;
	text-align: center
}
.u-centeredText {
	top: 50%;
	left: 50%;
	position: absolute;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: inline-block
}
.u-horizontallyCenteredText {
	left: 50%;
	position: relative;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	display: inline-block
}
.loading {
	background-image: url(images/blog/loading-1c88845049374441aec5c01af471aa109951c831b1db725c985572e0457be457a4cfa56eaf5235ebd7baddb03dddb14f5fde975d70eda3ead81d339ee16726ca.gif);
	width: 40px;
	height: 40px;
	position: relative;
	margin-top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-repeat: no-repeat;
	background-position: 50%
}
.ReportForm {
	height: 0;
	overflow: hidden;
	position: relative;
	background: hsla(38, 49%, 71%, .75);
	transition: all .4s;
	padding: 0;
	border: 0 solid #d9be91;
	border-left: none;
	border-right: none
}
.ReportForm.is-expanded, .ReportForm.is-partially-expanded {
	height: 395px;
	padding: 24px 16px;
	padding: 1.5rem 1rem;
	border-width: 2px
}
.ReportForm.is-partially-expanded {
	height: 130px
}
.ReportForm.has-error {
	height: 411px
}
.ReportForm-form {
	height: 0;
	width: 100%;
	max-width: 500px;
	margin-top: 16px;
	margin-top: 1rem;
	overflow: hidden;
	transition: height .4s
}
.is-expanded .ReportForm-form, .is-partially-expanded .ReportForm-form {
	height: 100%
}
.ReportForm-text {
	border-radius: 7px;
	display: block;
	width: 100%;
	height: 200px;
	margin: 15px 0;
	padding: 10px;
	resize: none
}
.ReportForm-wrapper {
	max-width: 100%;
	padding-top: 25px
}
.ReportForm-closeButton {
	position: absolute;
	right: 5%
}
@media only screen and (min-width:60em) {
	.ReportForm-closeButton {
		right: 22%
	}
}
.CharCount-text {
	display: inline-block;
	right: 2%;
	position: absolute;
	text-align: right;
	top: 215px;
	width: 97px
}
.CharCount-text.is-max-length {
	color: red
}
.ReportForm-Submit {
	position: absolute;
	left: 0
}
.ReportForm-success {
	display: none
}
.ReportForm-error {
	background-color: #e22c14;
	border-radius: 7px;
	display: none;
	margin: 10px 0;
	padding: 5px 10px
}